/*
 Rookeries client app - main entry point for isomorphic React app.

 @copyright (c) Copyright 2013-2016 Dorian Pula
 @license AGPL v3
 @author Dorian Pula [dorian.pula@amber-penguin-software.ca]
 */


import ClientRouterSetup from "./router/client";
import {renderReactComponentsToString} from "./router/server";

if (typeof window !== 'undefined') {
    ClientRouterSetup();
} else {
    // Initialized the app for server-side rendering instead.
    renderReactComponentsToString();
}
